CVE-2020-2022

CVE-2020-2022

An information exposure vulnerability exists in Palo Alto Networks Panorama software that discloses the token for the Panorama web interface administrator’s session to a managed device when the Panorama administrator performs a context switch into that device. This vulnerability allows an attacker to gain privileged access to the Panorama web interface. An attacker requires some knowledge of managed firewalls to exploit this issue.
This issue impacts:
PAN-OS 8.1 versions earlier than PAN-OS 8.1.17;
PAN-OS 9.0 versions earlier than PAN-OS 9.0.11;
PAN-OS 9.1 versions earlier than PAN-OS 9.1.5.

Source: CVE-2020-2022

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.